extends Control

@onready var main = $"../"


func _on_resume_button_pressed() -> void:
	main.pauseMenu()
	
func _on_exit_button_pressed() -> void:
	get_tree().change_scene_to_file("res://in_game_ui.tscn")
